/* Begin Custom Footer Styles */
#top-footer .et_pb_menu .et-menu{
	flex-direction:column;
}

#top-footer .et_pb_menu{
	flex-basis:30%;
}

#top-footer .et_pb_menu:before{
	font-size: 20px;
    border-bottom: 2px solid #1a3861;
    color: #ddc298;
}

@media only screen and (max-width:980px){
	#top-footer .et_pb_menu .et_mobile_nav_menu{
		display:none!important;
	}
	#top-footer .et_pb_menu .et_pb_menu__menu{
		display:flex!important;
	}
	#top-footer .et_pb_menu .et_pb_menu__wrap{
		justify-content:flex-start!important;
	}
}

@media only screen and (max-width:479px){
	#top-footer .et_pb_menu{
		flex-basis:100%;
	}
}